/* Clearfix */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
/* End Clearfix */

/* Tidy up the main S&R title for mobile */
@media (max-width: 600px) {
	#contact-email a {
		display:block;
		text-align: right;
		margin-right: 20px;
	}
}
/* End mobile title style*/

/* Make the home page more responsive */

#home-content {
    margin: 0 30px 50px -320px;
    float: left;
    padding-left: 320px;
    width: 100%;
    min-width: 320px;
    }

   #home-content > p:first-child {
      margin-top:0;
   }

#home-twitterbar {
    margin-top:0;
    max-width: 320px;
    float: left;
    }

@media (max-width: 768px) {

	#home-content {
	    float: none;
	    margin-left: 0;
	    padding-left: 0;
	    width: 100%;
	    }


	#home-twitterbar {
	    max-width: 320px;
	    width:100%;
	    float: none;
	    margin:30px auto;
	    }

}
/* End responsive homepage styles */

/* Custom flex classes for the Covid Page */

h3.covid-header {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    border-bottom: 1px solid #999;
    padding-bottom: 5px;
    margin: 20px 10px;
}

.covid-wrapper {
	clear:both;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}

.covid-box {
	flex: 1 0 300px; 
	border:1px solid #999; 
	margin:10px;
	padding:10px;
	text-align:center;
}

.covid-box-alt {
	border-color:#e08e00; 
	background-color: #faebd7;
}

.covid-box h4 {
	font-family:'Open Sans', sans-serif;
	font-weight:bold;"
}

.covid-wrapper a {
	font-weight:bold;
	}


/* End Custom flex classes for the Covid Page */

/* Custom styling for the why lib dem page */

.floated-image {
	max-width:100%;
}

.why-ld {
	border-top:1px solid #ccc;
	clear:both;
padding: 1em 0;
}


.why-ld h3 {
	color:#faa61a;
margin-top:0;
}

.why-ld p {
	font-size:1.2em;
}

.why-left .floated-image {
	float:left;
	margin: 0.3em 1em 0 0;
}


.why-right .floated-image {
	float:right;
	margin: 0.3em 0 0 1em ;
}


@media screen and (max-width: 575px) {
	.floated-image {
		margin: 1em auto !important;
		float:none !important;
	}
}



/* End custom styling for the why lib dem page */